<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="Oriol Casals Silles" content="Aquest html és la meva primera pàgina web que fàig">
    <link rel="icon" type="image/gif" href="src/therock.jpeg">
    <title>Primer html</title>
</head>
<body>
    <Header>
        <h1>EL MEME</h1>
        <h2>Que és un meme?</h2>
        <nav>
            <ol>
                <li>
                    <a href="https://www.youtube.com/watch?v=eBGIQ7ZuuiU">Informació rellevant</a>
                </li>
                <li>
                    <a target="_blank" href="https://es.wikipedia.org/wiki/Rickroll">Ampliació de la informació</a>
                </li>
                <li>
                    <a href="https://www.youtube.com/watch?v=16uJ-jxcKHo">Informació adicional</a>
                </li>
                <li>
                    <a href="../memes.html">Museu de memes</a>
                    <ol>
                        <li>
                            <a href="../Audio.html">Memes en audio</a>
                            </li>
                            <li>
                            <a href="../Video.html">Memes en vídeo</a>
                            </li>
                    </ol>
                </li>
                <li>
                    <a href="../taula.html">Taula</a>    
                </li>
                <li>
                    <a href="../formulari.html">Formulari</a>    
                </li>
            </ol>
        </nav>
    </Header>
    <main>
        <section>
            <h3>Introducció als memes:</h3>
            <article>
                <h4>Definició:</h4>
                <p>Text, imatge, vídeo o un altre elemento que es difongui ràpidament per internet, i que sovint es modifica amb fins humorístics</p>
            </article>
            <article>
                <h4>Origen:</h4>
                <p>Teoría de la memética: el origen de la historia del meme de internet. La historia del meme tiene sus inicios en 1976, cuando Richard Dawkins, una de las figuras evolucionista más reconocidas, usó el concepto por primera vez en su libro El Gen Egoísta.</p>
            </article>
            <article>
                <h4>Història:</h4>
                <p>El nombre meme tiene origen en el concepto concebido por Richard Dawkins, zoólogo y científico. En su libro El gen egoísta (1976) expone la hipótesis memética de la transmisión cultural. Propone la existencia de dos procesadores informativos distintos en los seres humanos: uno actúa a partir del genoma gracias a la replicación de genes a través de las generaciones y otro actúa a nivel cerebral, replicando la información cultural del individuo, la cual es recibida por enseñanza, imitación o simple asimilación. En este caso, Dawkins nombra como «meme» a la unidad mínima de información que se puede transmitir. Según el autor, los memes conforman la base mental de nuestra cultura, como los genes conforman la primera base de nuestra vida.2​ Años más tarde, el propio Dawkins describió a los memes de Internet como un «secuestro de la idea original», implicando que incluso el concepto de meme ha mutado y evolucionado por sí mismo.

                    Otros autores, como el biólogo Edward Wilson, han señalado que el concepto de unidades culturales replicables ya apareció a finales de los 60, bajo diversos nombres diferentes como «mnemotipo», «idene», «sociogen», «culturgen» o «tipo cultural».
                    
                    Una de las investigaciones más recientes acerca de este tema fue hecha por Knobel y Lankshear en 2007. Ellos sugieren que la mayoría de los memes no son replicados de manera intacta, sino que pasan por diferentes procesos de reinterpretación y modificación, lo que permite obtener diferentes versiones de un mismo meme, respetando la idea original, lo que a su vez posibilita su propagación masiva.
                    
                    La naturaleza de Internet, basada en la premisa de compartir información, ha contribuido a la difusión de memes. Uno de los primeros memes documentados transmitidos por Internet fue el gif animado de un bebé bailando conocido como «Ooga-Chaka Baby», que apareció en 1996. Según el especialista en comunicación mexicano Gabriel Pérez Salazar, el meme de Internet es como una imagen acompañada por texto, como unidad cultural replicada que aparece «de manera identificable, plenamente reconocida» entre 2000 y 2002.1​</p>
            </article>
        </section>
        <section>
            <h3>Anlàlisis de memes:</h3>
            <article>
                <h4>Evolució:</h4>
                <p>Los memes son una tendencia cultural reciente, que está siendo cada vez más frecuente, por lo que el impacto que ha causado tal fenómeno aún no es comprendido a cabalidad. Por lo tanto, este estudio busca profundizar y analizar la relevancia que éstos tienen como medio de comunicación y como evolución del afiche político en cuanto a su forma y fondo. En conjunto se busca también mostrar la relevancia que posee el actual fenómeno en términos de comunicación de marketing para aquellas organizaciones que poseen un rol público y amplia repercusión social, que deben cuidar su imagen y reputación. Debido a que existe poca investigación académica respecto al surgimiento de esta revolución, a lo largo del seminario se formulará una definición de meme y se categorizarán los distintos tipos que existen dando ejemplos pertinentes. Luego, se realizará una comparación entre medios tradicionales de expresión social y la comunicación moderna a través de los memes. Por medio de este paralelo se puede interpretar al

                    meme como la evolución de aquellos medios de antaño para congregar y manifestar la opinión pública. Debido a que estamos iniciando una nueva era en el área 6 de comunicaciones, es necesario actualizar la investigación sobre los medios anteriores y comenzar a estudiar de lleno este nuevo mecanismo de transmisión de información: el meme. Éste posee un impacto a nivel mundial que es muy difícil de contrarrestar si no se maneja adecuadamente por parte de las organizaciones. (Muñoz, 2014, p.1)
                    
                    Muñoz (2014) coincide con Vélez (2012) al decir que las plataformas más famosas para obtener memes son 4chan, 9gag, Tumblr, etc. (p.28)
                    
                    Un dato bastante impactante sobre los memes, es que se crean alrededor de 150 millones de publicaciones por día en una página, que genera una cadena de retroalimentación MUNDIAL (Muñoz, 2014, p29) esto puede hacer inferir que en dos años la creación y el consumo de contenido creativo como lo son los memes, se ha expandido de una manera masiva.</p>
            </article>
            <article>
                <h4>Comprensió:</h4>
                <p>Luis Gabriel Arango (2015) redacta un estudio exploratorio del fenómeno de los memes en la cultura digital. Con base en una investigación teórica, que incluyó a la memética tradicional, la revisión documental como metodología permitió concluir que los memes en Internet pueden ser entendidos desde la comunicación a partir de la re significación y la irradiación de contenidos. Asimismo, estos memes implican la movilización de habilidades, conocimientos y actitudes en su creación y transmisión, lo que constituye una línea abierta para su posible integración pedagógica.

                    Arango cita que para que un meme pueda replicarse con éxito, debe tener tres características: fidelidad, fecundidad y longevidad: la fidelidad tiene que ver con que un meme siga siendo reconocible después de múltiples procesos de transmisión; la fecundidad con su potencialidad o capacidad de fuerza para ser transmitido y la longevidad con su perdurabilidad en el tiempo (Dawkins en Arango p3), De este modo, la información cultural se transmite de cerebro a cerebro en unidades consideradas como simples (un concepto, una técnica, una costumbre, entre otros) y que van conformando sistemas más complejos. (Arango ,2015, p.3)
                    
                    Posteriormente, y siguiendo la evolución y difusión de estos, es notable que conforme pasaron los años, mayor gente tuvo acceso a consumir memes, pero sobretodo también a crearlos, creando imágenes convertidas en meme, Arango nos dice esto: “En cuanto a imágenes, existen incluso generadores de memes como en http://www.memegenerator.es, memegenerador.com o generador.memexico.com. Ahí encontramos viñetas o fotografías de actores, actrices, políticos, deportistas, entre otros. Aprovechando la imagen y a través de un texto breve, cada usuario cuenta una historia distinta, pero con un origen común. En este sentido, el meme se difunde o contagia, pero en el camino va mutando” (Arango, 2015, p.8)
                    
                    La digitalización de la información y la interactividad de los nuevos medios facilitan la construcción y difusión de los memes en las redes sociales, los cuales son contenidos que se irradian y resignifican constantemente, y cuyo proceso creador moviliza habilidades, conocimientos y actitudes específicas. (Arango ,2015, p.9)</p>
            </article>
            <article>
                <h4>Humor:</h4>
                <p>La naturaleza del meme es entretener, esto con un elemento que es el mas neto de todos los componentes que lo pudieran hacer, el humor.

                    Por lo tanto, resulta importante comprenderlo al humor mismo, como a su funcionamiento. Violeta Alarcón hace un extenso estudio sobre el humor en los memes, en su trabajo titulado “Humorismo como creación y fortalecimiento de los vínculos en la sociedad red: el caso de los memes sobre filósofos” donde, además analiza los memes sobre los filósofos, como Kant, Freud o el mismo Aristóteles.
                    
                    La autora (2017) afirma que el humor forma parte de un lenguaje particular, y posee sus propios códigos de interpretación dentro de la comunidad de sentido que en este caso se trata prioritariamente de una comunidad virtual (p.125) y añade que El humor jamás podrá ser universal ni partir de estructuras innatas, sino de códigos aprendidos (p.128).
                    
                    Gracias a esto es posible darse cuenta que los memes tienen cierto grado de seriedad relativa, pues su naturaleza es no ser serio, sin embargo, se busca que se tome si no como un medio de comunicación genuino, un producto comunicativo de mayor recurrencia en las redes sociales.​</p>
            </article>
        </section>
    </main>
    <aside>
        <h2>Publicitat</h2>
        <p>Enllaços d'interès</p>
        <ol>
            <li><a href="https://www.instagram.com/bongoscovers/">BogosCovers :)</a></li>
            <li><a href="https://www.youtube.com/watch?v=vRhMIpFu-Zw">Kung Fu Panda</a></li>
        </ol>
    </aside>
    <footer>
        <h2>Descripció del site:</h2>
        <p>Aquest site no té cap utilitat</p>
        <h2>Contacte</h2>
        <address>Institut Tecnològic de Barcelona · Carrer d'Aiguablava, 121, 08033 Barcelona · oriol.casals.7e6@itb.cat</address>
    </footer>
</body>
</html>